<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title>DebConf17</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="files/debconf17.css" rel="stylesheet" media="screen">
    <link href="files/wafer.css" rel="stylesheet" media="screen">
    <link href="custom-debconf17.css" rel="stylesheet" media="screen">
    <link href="https://fonts.googleapis.com/css?family=Monoton|PT+Sans" rel="stylesheet"> 
</head>
<body>
    
<div class="navbar navbar-static-top">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#wafer-navbar-collapse">
        <span class="sr-only">
           Toggle navigation
        </span>
        <!-- To display a nav menu button on a small screen -->
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="https://debconf17.debconf.org/index/">DebConf17</a>
    </div>
      <div class="navbar-collapse collapse" id="wafer-navbar-collapse">
        <ul class="nav navbar-nav">
        
          
          <li class="dropdown">
            <a class="dropdown-toggle" data-toggle="dropdown" href="#">
              About<b class="caret"></b>
            </a>
            <ul class="dropdown-menu">
              
              <li><a href="https://debconf17.debconf.org/about/debconf/">
                  About DebConf
              </a></li>
              
              <li><a href="https://debconf17.debconf.org/about/debian/">
                  About Debian
              </a></li>
              
              <li><a href="https://debconf17.debconf.org/about/dates/">
                  Dates
              </a></li>
              
              <li><a href="https://debconf17.debconf.org/about/registration/">
                  Registration Information
              </a></li>
              
              <li><a href="https://debconf17.debconf.org/about/bursaries/">
                  Bursaries
              </a></li>
              
              <li><a href="https://debconf17.debconf.org/about/visiting-canada/">
                  Visiting Canada
              </a></li>
              
            </ul>
          </li>
          
        
          
          <li><a href="https://debconf17.debconf.org/sponsors/">
              Sponsors
          </a></li>
          
        
          
          <li class="dropdown">
            <a class="dropdown-toggle" data-toggle="dropdown" href="#">
              Schedule<b class="caret"></b>
            </a>
            <ul class="dropdown-menu">
              
              <li><a href="https://debconf17.debconf.org/schedule/">
                  Schedule
              </a></li>
              
              <li><a href="https://debconf17.debconf.org/talks/">
                  Talks
              </a></li>
              
              <li><a href="https://debconf17.debconf.org/mobile-friendly-schedule/">
                  Mobile-friendly Schedule
              </a></li>
              
              <li><a href="https://debconf17.debconf.org/open-weekend/">
                  Open Weekend
              </a></li>
              
              <li><a href="https://debconf17.debconf.org/debcamp-sprints/">
                  DebCamp Sprints
              </a></li>
              
            </ul>
          </li>
          
          
          <li><a href="https://debconf17.debconf.org/contact/">
              Contact
          </a></li>

        
        </ul>
        <ul class="nav navbar-nav navbar-right">
          
        </ul>
      </div>
  </div>
</div>


<div id="main" class="container">

<div class="col-lg-7">

<!-- Logo Animation with CSS -->

<style>
.blue {
  animation: blue 1s linear 0s infinite forwards;
  animation-iteration-count: 1;
  animation-delay: 3s;
  fill:none;
}
.red {
  animation: red 1s linear 0s infinite forwards;
  animation-iteration-count: 1;
  animation-delay: 3s;
  fill:none;
}

@keyframes red {
  from {
  fill:#ffffff;
  stroke-width:5;
  }
  to {
  fill:#bc312e;
  stroke-width:0;
  }
}
@keyframes blue {
  from {
  fill:#ffffff;
  stroke-width:5;
  }
  to {
  fill:#1b75bc;
  stroke-width:0;
  }
}

#mtl path {
  animation: mtl 1s linear 0s infinite forwards;
  animation-iteration-count: 1;
  animation-delay: 2s;
  fill:none;
}

@keyframes mtl {
  from {
    fill:#FFFFFF;
  }
  to {
    fill:#1b75bc;
  }
}

#torre {
  fill:none;
  fill-rule:evenodd;
  stroke:#1b75bc;
  stroke-width:4.5;
  stroke-linecap:round;
  stroke-linejoin:round;
  stroke-miterlimit:4;
  stroke-opacity:1;
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: torre 4s linear 0s infinite forwards;
  animation-iteration-count: 1;
  animation-delay: 100ms;
}

@keyframes torre {
  from {
    stroke-dashoffset: 1000;
    stroke:#ffffff;
  }
  to {
    stroke-dashoffset: 0;
    stroke:#1b75bc;
  }
}

.path {
  fill:none;
  fill-rule:evenodd;
  stroke:#bc312e;
  stroke-width:3.5;
  stroke-linecap:round;
  stroke-linejoin:miter;
  stroke-miterlimit:4;
  stroke-opacity:1;
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: dash 3s linear 0s infinite forwards;
  animation-iteration-count: 1;
}

#path01 { animation-delay: 3100ms; }
#path02 { animation-delay: 3200ms; }
#path03 { animation-delay: 3300ms; }
#path04 { animation-delay: 3400ms; }
#path05 { animation-delay: 3500ms; }
#path06 { animation-delay: 3600ms; }
#path07 { animation-delay: 3700ms; }
#path08 { animation-delay: 3800ms; }
#path09 { animation-delay: 3900ms; }
#path10 { animation-delay: 4s; }

@keyframes dash {
  from {
    stroke-dashoffset: 1000;
  }
  to {
    stroke-dashoffset: 0;
    stroke:#bc312e;
  }
}
</style>
<svg xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns="http://www.w3.org/2000/svg" width="100%" version="1.1" xmlns:cc="http://creativecommons.org/ns#" xmlns:dc="http://purl.org/dc/elements/1.1/" viewBox="0 0 1052.3622 744.09448">
 <g transform="translate(-94.827 376.79)">
  <g transform="matrix(1.1367 0 0 1.1367 756.43 -1262.6)" stroke="#bc312e">
   <g stroke-linejoin="round" transform="translate(-1.4764e-6,-0.016222)" stroke="#bc312e" stroke-linecap="round" stroke-width="3.5" fill="none">
    <path class="path" id="path01" d="m134.2 991.4c10.397-10.374 17.402-24.095 19.707-38.6 2.1934-13.811.11378-28.306-6.095-40.835-4.0974-8.2669-9.9536-15.657-17.065-21.535"/>
    <path class="path" id="path02" d="m61.465 1029.2c10.586 6.1171 22.049 10.716 33.928 13.612 10.424 2.5414 21.167 3.773 31.896 3.6569"/>
    <path class="path" id="path03" d="m8.2374 926.96c-5.1669 16.122-6.5004 33.458-3.8599 50.18 1.7135 10.852 5.0826 21.44 9.9547 31.287"/>
    <path class="path" id="path04" d="m31.194 912.17c-11.488 18.677-15.974 41.55-12.393 63.183 4.0738 24.606 18.755 47.391 39.819 60.745 10.891 6.9041 23.353 11.315 36.162 12.799"/>
    <path class="path" id="path05" d="m112.26 901.6c-6.3253-6.6106-14.336-11.596-23.06-14.351-8.7248-2.7551-18.145-3.2747-27.12-1.4958-12.054 2.3893-23.142 8.8982-31.653 17.762-8.5108 8.8642-14.496 20.006-17.918 31.809-5.966 20.576-4.0973 43.231 4.6728 62.776 5.7694 12.859 14.445 24.403 25.192 33.521"/>
    <path class="path" id="path06" d="m98.237 966.01c3.8826-3.1538 6.4189-7.9131 6.8718-12.895.45277-4.9816-1.1836-10.12-4.4339-13.922-2.0822-2.4359-4.7979-4.3256-7.806-5.4314-3.0077-1.1058-6.3008-1.4252-9.4652-.91813-3.1642.5071-6.1924 1.8396-8.704 3.8299-2.5118 1.9903-4.5008 4.634-5.7178 7.5986"/>
    <path class="path" id="path07" d="m140.7 948.94c.4981-15.049-4.1781-30.221-13.061-42.379-8.8831-12.158-21.917-21.224-36.405-25.322-12.684-3.5883-26.415-3.3826-38.985.58388s-23.933 11.679-32.26 21.897"/>
    <path class="path" id="path08" d="m53.998 976.57c8.1288 13.109 22.941 21.819 38.348 22.551 13.499.64106 27.067-4.6939 36.926-13.937 9.8589-9.2435 16.005-22.204 17.521-35.634 1.5805-14.003-1.7825-28.425-8.8943-40.59s-17.873-22.073-30.315-28.687c-8.5916-4.5674-17.991-7.6086-27.63-8.939"/>
    <path class="path" id="path09" d="m65.732 927.41c-4.9503 3.5956-8.8606 8.6064-11.145 14.282-2.2846 5.6757-2.9362 11.998-1.8573 18.02 1.3523 7.5498 5.4065 14.524 11.03 19.739 5.6237 5.2154 12.761 8.6988 20.256 10.329 13.237 2.8789 27.648-.15479 38.6-8.1264"/>
    <path class="path" id="path10" d="m102.1 931.88c-4.3153-3.3312-9.6689-5.2967-15.114-5.5492-5.4454-.25243-10.958 1.2094-15.563 4.127-4.5056 2.8549-8.1217 7.0857-10.266 11.97-2.1445 4.884-2.8123 10.401-1.9237 15.66 1.2991 7.6881 5.9989 14.738 12.596 18.894"/>
   </g>
  </g>
  <g id="dc17">
   <path class="red" style="color-rendering:auto;text-decoration-color:#000000;color:#000000;isolation:auto;mix-blend-mode:normal;shape-rendering:auto;solid-color:#000000;block-progression:tb;text-decoration-line:none;text-decoration-style:solid;image-rendering:auto;white-space:normal;text-indent:0;text-transform:none" d="m480.19 166.26-.13954-.0719q7.8835-7.9134 7.8835-19.28 0-10.791-7.8138-18.704-7.744-7.9853-18.348-7.9853h-55.254v98.414h-5.0231v-103.59h60.277q8.2323 0 15.418 4.3883 7.2556 4.3164 11.511 11.726 4.2557 7.3379 4.2557 15.755 0 11.51-5.9999 19.783 5.9999 8.5609 5.9999 18.848 0 9.8558-4.3255 17.409-4.3255 7.4818-11.372 11.295-6.9765 3.8128-15.488 3.8128h-31.743v-5.1797h31.743q10.744 0 18.418-7.8415 7.744-7.9134 7.744-19.496 0-5.3236-2.2325-10.503-2.2325-5.1796-5.5812-8.7047 0-.072.0698-.072zm-18.418 25.898h-31.743v5.1796h31.743q4.6046 0 7.8138-3.1654 3.279-3.2373 3.279-8.6328 0-4.6761-3.3487-8.2012-3.3488-3.597-7.744-3.597h-31.813v5.1797h31.813q2.3721 0 4.186 2.0143 1.8837 2.0143 1.8837 4.6042 0 3.1654-1.7442 4.8919-1.7441 1.7266-4.3255 1.7266zm0 10.359h-31.743v5.1797h31.743q8.651 0 14.86-6.3307 6.2789-6.4026 6.2789-15.827 0-5.971-3.1394-11.223-3.0697-5.3236-8.1626-8.2012 5.0929-2.7337 8.1626-7.7695 3.1394-5.1077 3.1394-11.438 0-8.6328-6.3487-15.035-6.2789-6.4746-14.79-6.4746h-50.231v93.234h5.0231v-88.055h45.208q6.4184 0 11.232 4.9639 4.8836 4.8919 4.8836 11.367 0 7.194-4.7441 11.87-4.744 4.6041-11.372 4.6041h-15.348-16.395v5.1797h16.395 15.348q6.4184 0 11.232 5.1077 4.8836 5.1078 4.8836 11.87 0 7.4818-4.7441 12.23-4.744 4.7481-11.372 4.7481zm0-49.495h-31.743v5.1797h31.743q4.6743 0 7.8835-3.0215 3.2092-3.0934 3.2092-8.2731 0-4.3883-3.3487-7.7695-3.3488-3.3812-7.744-3.3812h-40.185v82.875h5.0231v-77.695h35.162q2.3721 0 4.186 1.8704 1.8837 1.7985 1.8837 4.1006 0 2.9495-1.7442 4.5322-1.7441 1.5827-4.3255 1.5827zm-130.6 65.609h-5.0231v-103.59h5.0231v103.59zm-10.046 0h-5.0232v-103.59h5.0232v103.59zm-10.046 0h-5.0231v-103.59h5.0231v103.59zm30.139-25.898h48.069v5.1797h-48.069v5.1797h48.069v5.1797h-48.069v5.1797h48.069v5.1797h-53.092v-103.59h53.092v5.1797h-48.069v5.1797h48.069v5.1797h-48.069v5.1797h48.069v5.1797h-48.069v12.877h45.278v5.1797h-45.278v5.1797h45.278v5.1796h-45.278v5.1797h45.278v5.1797h-45.278v13.021zm-131.72-5.1797v-56.977t34.255 0q8.3021 0 14.232 8.417 5.9999 8.345 5.9999 20.071 0 11.798-5.9999 20.143-5.93 8.345-14.232 8.345h-34.255zm5.0231-5.1797h29.232q6.2091 0 10.604-6.8343 4.465-6.8343 4.465-16.474 0-9.7119-4.465-16.474-4.3952-6.8343-10.604-6.8343h-29.232v46.617zm-10.046 10.359h39.278q10.395 0 17.86-9.8558 7.5346-9.9277 7.5346-23.812 0-9.1364-3.4883-16.906-3.4185-7.7695-9.2788-12.23-5.7905-4.5322-12.628-4.5322h-39.278v67.336zm-5.0231 5.1797v-77.695h44.301q8.1626 0 15.209 5.1797 7.0463 5.1797 11.163 14.172 4.1859 8.9206 4.1859 19.496 0 10.503-4.1859 19.496-4.1162 8.9925-11.163 14.172-7.0463 5.1797-15.209 5.1797h-44.301zm-5.0231 5.1797h49.324q9.5579 0 17.72-5.8991 8.2324-5.8991 13.116-16.043t4.8836-22.086q0-11.87-4.8836-22.014-4.8836-10.215-13.116-16.115-8.2323-5.8991-17.72-5.8991h-49.324v88.055zm-5.0231 5.1797v-98.414h54.347q10.883 0 20.302 6.6185 9.4184 6.5465 15 17.913 5.5812 11.366 5.5812 24.675t-5.5812 24.675q-5.5812 11.367-15 17.985-9.4183 6.5465-20.302 6.5465h-54.347zm-5.0231 5.1797h59.371q9.1393 0 17.651-4.3164 8.5114-4.3164 14.721-11.582 6.2092-7.2659 9.9067-17.338 3.7674-10.144 3.7674-21.15 0-11.007-3.7674-21.078-3.6976-10.072-9.9067-17.338-6.2092-7.3379-14.721-11.654-8.5114-4.3164-17.651-4.3164h-59.371v108.77zm59.371 5.1797h-64.394v-119.13h64.394q13.604 0 25.395 7.9853 11.79 7.9853 18.767 21.726 7.0463 13.741 7.0463 29.855 0 12.086-4.1859 23.165-4.1162 11.007-11.023 18.992-6.9068 7.9854-16.395 12.733-9.4184 4.6761-19.604 4.6761z" fill="#bc312e"/>
   <path class="blue" d="m892.92 218.63h-5.0231v-103.59h47.929v5.1797h-42.906v5.1797h42.906v5.1797h-42.906v5.1797h42.906v5.1797h-42.906v15.827h39.557v5.1797h-39.557v5.1797h39.557v5.1797h-39.557v5.1797h39.557v5.1797h-39.557v35.97zm-10.046 0h-5.0231v-103.59h5.0231v103.59zm-10.046 0h-5.0231v-103.59h5.0231v103.59zm-10.046 0h-5.0231v-103.59h5.0231v103.59zm-38.232-41.797-5.0231-9.4242v-52.372h5.0231v61.796zm10.046 17.913-5.0231-8.7767v-70.933h5.0231v79.71zm-69.208-37.912 5.0231 9.4242v52.372h-5.0231v-61.796zm-10.046-18.632 5.0231 9.4961v70.933h-5.0231v-80.429zm1.7441-23.165h5.8603l58.185 103.59h-5.8603l-58.185-103.59zm11.86 0h5.9301l58.115 103.59h-5.9999l-58.045-103.59zm11.79 0h5.8603l53.022 94.601v-94.601h5.0231v103.59h-5.9301l-57.975-103.59zm-30.418 8.9206v94.673h-5.0231v-103.59h5.9999l57.975 103.59h-5.7905l-53.161-94.673zm-85.812 28.272q-5.8603 6.043-5.8603 14.604 0 8.5608 5.8603 14.676 5.9301 6.043 14.232 6.043 8.3021 0 14.162-6.043 5.9301-6.1149 5.9301-14.676 0-8.5609-5.9301-14.604-5.8603-6.1149-14.162-6.1149-8.3021 0-14.232 6.1149zm-3.558 32.949q-7.3254-7.6256-7.3254-18.345t7.3254-18.273q7.3951-7.6256 17.79-7.6256t17.72 7.6256q7.3952 7.5537 7.3952 18.273t-7.3952 18.345q-7.3254 7.5537-17.72 7.5537t-17.79-7.5537zm-3.558-40.286q-8.7905 9.1364-8.7905 21.942 0 12.805 8.7905 21.942 8.8602 9.1364 21.348 9.1364t21.279-9.1364q8.8602-9.1364 8.8602-21.942 0-12.805-8.8602-21.942-8.7905-9.1364-21.279-9.1364t-21.348 9.1364zm-9.1393 40.143q-4.6743-8.345-4.6743-18.201 0-9.8558 4.6743-18.201 4.7441-8.345 12.837-13.165 8.0928-4.8919 17.651-4.8919 9.5579 0 17.651 4.8919 8.0928 4.82 12.767 13.165 4.7441 8.3451 4.7441 18.201 0 9.8558-4.7441 18.201-4.6743 8.345-12.767 13.237-8.0928 4.82-17.651 4.82-9.5579 0-17.651-4.82-8.0928-4.8919-12.837-13.237zm-6.558-34.243q-3.1395 7.6257-3.1395 16.043 0 8.417 3.1395 16.115 3.2092 7.6256 8.5812 13.237 5.4417 5.5394 12.837 8.8486 7.4649 3.2373 15.628 3.2373 8.1626 0 15.558-3.2373 7.4649-3.3092 12.837-8.8486 5.4417-5.6113 8.5812-13.237 3.2092-7.6976 3.2092-16.115 0-8.417-3.2092-16.043-3.1394-7.6976-8.5812-13.237-5.3719-5.6113-12.837-8.8486-7.3951-3.3092-15.558-3.3092-8.1626 0-15.628 3.3092-7.3951 3.2373-12.837 8.8486-5.3719 5.5394-8.5812 13.237zm-4.6046 34.172q-3.558-8.6328-3.558-18.129 0-9.4961 3.558-18.129 3.6278-8.6328 9.6276-14.82 6.0696-6.2588 14.442-9.9277 8.3719-3.7409 17.581-3.7409 9.209 0 17.581 3.7409 8.3719 3.6689 14.372 9.9277 6.0696 6.1869 9.6277 14.82 3.6278 8.6328 3.6278 18.129 0 9.4961-3.6278 18.129-3.558 8.6328-9.6277 14.892-5.9998 6.1868-14.372 9.9277-8.3719 3.6689-17.581 3.6689t-17.581-3.6689q-8.3719-3.7409-14.442-9.9277-5.9998-6.2588-9.6276-14.892zm-4.6045-38.2q-3.9766 9.568-3.9766 20.071t3.9766 20.143q3.9767 9.568 10.674 16.546 6.7672 6.9062 16.046 11.007 9.3486 4.1006 19.534 4.1006 10.186 0 19.465-4.1006 9.3486-4.1006 16.046-11.007 6.7673-6.9782 10.744-16.546 3.9766-9.64 3.9766-20.143t-3.9766-20.071q-3.9766-9.6399-10.744-16.546-6.6975-6.9782-16.046-11.079-9.2788-4.1006-19.465-4.1006t-19.534 4.1006q-9.2788 4.1006-16.046 11.079-6.6975 6.9063-10.674 16.546zm-4.6045 42.229q-4.3952-10.575-4.3952-22.158 0-11.582 4.3952-22.086 4.3952-10.575 11.79-18.201 7.3951-7.6256 17.581-12.158 10.256-4.5322 21.488-4.5322t21.418 4.5322q10.256 4.5322 17.651 12.158 7.3951 7.6256 11.79 18.201 4.3952 10.503 4.3952 22.086 0 11.582-4.3952 22.158-4.3952 10.503-11.79 18.129-7.3952 7.6256-17.651 12.158-10.186 4.5322-21.418 4.5322t-21.488-4.5322q-10.186-4.5322-17.581-12.158-7.3952-7.6256-11.79-18.129zm-36.208-48.775-4.1162 2.8057q-3.7673-5.7552-9.837-9.0644-5.9998-3.3812-13.046-3.3812-11.442 0-19.534 8.3451-8.0928 8.345-8.0928 20.143t8.0928 20.143 19.534 8.345q7.0463 0 13.046-3.3812 6.0696-3.3812 9.837-9.1364l4.0464 3.0215q-4.465 6.7624-11.581 10.719-7.1161 3.9567-15.348 3.9567-6.6278 0-12.697-2.6618-5.9998-2.6618-10.395-7.194t-6.9766-10.719q-2.5813-6.2588-2.5813-13.093 0-6.8343 2.5813-13.021 2.5813-6.2588 6.9766-10.791 4.3952-4.5322 10.395-7.194 6.0696-2.6618 12.697-2.6618 8.3021 0 15.418 4.0286 7.1161 3.9567 11.581 10.791zm8.3021-5.8991-4.1859 2.8057q-5.1626-7.7695-13.395-12.302-8.1626-4.6041-17.72-4.6041-10.256 0-18.906 5.2516-8.651 5.1797-13.744 14.1-5.0231 8.9206-5.0231 19.496t5.0231 19.496q5.0929 8.9206 13.744 14.172 8.6509 5.1797 18.906 5.1797 9.5579 0 17.79-4.6042 8.2324-4.6042 13.395-12.446l4.1162 2.9495q-5.8603 8.9206-15.209 14.1-9.2788 5.1797-20.092 5.1797-11.581 0-21.418-5.8991t-15.558-16.043q-5.7208-10.144-5.7208-22.086t5.7208-22.086 15.558-16.043q9.837-5.8991 21.418-5.8991 10.814 0 20.092 5.1797 9.3486 5.1797 15.209 14.1zm8.3719-5.7552-4.1859 2.8057q-6.558-9.9277-17.023-15.683-10.395-5.8272-22.465-5.8272-9.6974 0-18.558 3.8848-8.8602 3.8848-15.279 10.503-6.3487 6.5466-10.116 15.683-3.7674 9.1364-3.7674 19.136t3.7674 19.136q3.7673 9.1364 10.116 15.755 6.4184 6.5465 15.279 10.431 8.8602 3.8848 18.558 3.8848 12.139 0 22.534-5.8272 10.395-5.8271 16.953-15.755l4.0464 3.0934q-7.2556 10.935-18.767 17.338-11.442 6.3307-24.767 6.3307-14.302 0-26.441-7.2659-12.139-7.3379-19.255-19.855-7.0463-12.518-7.0463-27.265 0-14.748 7.0463-27.265 7.1161-12.518 19.255-19.784 12.139-7.3379 26.441-7.3379 13.395 0 24.906 6.4746 11.511 6.4027 18.767 17.409zm8.2324-5.8991-4.186 2.8056q-7.9533-12.014-20.581-18.992-12.558-6.9782-27.139-6.9782-11.721 0-22.465 4.748-10.674 4.6761-18.418 12.661-7.744 7.9853-12.349 19.064-4.5348 11.007-4.5348 23.093t4.5348 23.165q4.6045 11.007 12.349 18.992 7.744 7.9854 18.418 12.733 10.744 4.6761 22.465 4.6761 14.581 0 27.209-7.0501t20.581-19.064l4.0464 3.1654q-8.6509 12.949-22.325 20.575-13.674 7.5537-29.511 7.5537-12.767 0-24.418-5.1797-11.581-5.1077-20.023-13.741-8.3719-8.7048-13.395-20.647-4.9534-12.014-4.9534-25.179t4.9534-25.107q5.0231-12.014 13.395-20.647 8.4416-8.7048 20.023-13.812 11.651-5.1797 24.418-5.1797 15.907 0 29.581 7.6256t22.325 20.719z" fill="#1b75bc"/>
   <path class="red" d="m1083.3 99.498h5.2325l-28.464 119.13h-5.2324l28.464-119.13zm-39.208 20.719-1.186 5.1797h-37.534v-5.1797h38.72zm2.372-10.359-1.186 5.1797h-39.906v-5.1797h41.092zm2.2325-10.359-.9767 5.1797h-42.348v-5.1797h43.324zm3.558 0h5.1627l-28.464 119.13h-5.1626l28.464-119.13zm10.325 0h5.2324l-28.464 119.13h-5.2324l28.464-119.13zm10.395 0h5.1627l-28.464 119.13h-5.1627l28.464-119.13zm-128.45 25.899v-5.1797h50.65v98.414h-5.0231v-93.234h-5.0231v93.234h-5.0231v-93.234h-5.0231v93.234h-5.0231v-93.234h-5.0231v93.234h-5.0231v-93.234h-15.488zm0-10.359v-5.1797h50.65v5.1797h-50.65zm0-10.359v-5.1797h50.65v5.1797h-50.65z" fill="#bc312e"/>
  </g>
  <g id="mtl" transform="matrix(1.9083 0 0 1.9083 -57.664 -402.49)">
   <path class="red" d="m519.65 344.78q0-.51695.28719-.80415.30634-.30634.80415-.30634.51696 0 .8233.30634.30634.2872.30634.80415 0 .49781-.30634.80415-.30634.30635-.8233.30635-.49781 0-.80415-.30635-.28719-.30634-.28719-.80415z" style="fill: #bc312e;"/>
   <path d="m594.22 346.73h-4.9398l-1.3402 3.7144h-1.57l5.0738-13.613h.72756l5.093 13.613h-1.6657l-1.3785-3.7144zm-4.4228-1.3785h3.9442l-1.4934-4.0782-.47866-2.0295h-.0191l-.47866 2.0678-1.4743 4.0399zm-14-8.31q.36378-.0574.80415-.0766.45952-.0383.93818-.0383.4978-.0191.95732-.0191.47866-.0192.88073-.0192 1.6083 0 2.7762.49781 1.1871.49781 1.9529 1.3977.76586.88074 1.1296 2.1252.38293 1.2445.38293 2.7379 0 1.3594-.36378 2.6231-.34464 1.2445-1.1105 2.221-.76586.95732-1.9912 1.5509-1.2254.5744-2.9677.5744-.30634 0-.80415-.0191-.47866 0-.99561-.0383-.51696-.0192-.95733-.0383-.44036-.0191-.63183-.0574v-13.422zm3.6187 1.2637q-.24891 0-.55525 0-.2872 0-.57439.0191-.2872.0191-.5361.0383-.22976.0191-.36378.0383v10.722q.0957.0192.36378.0383.26805 0 .55524.0191.2872 0 .55525.0192.26805 0 .36378 0 1.3402 0 2.2401-.45951.91902-.45952 1.4551-1.2254.55524-.785.785-1.7806.22976-1.0148.22976-2.087 0-.93817-.21061-1.8764-.21062-.95732-.72757-1.7232-.51695-.76585-1.3977-1.2445-.86159-.49781-2.1827-.49781zm-8.4615 8.4244h-4.9398l-1.3402 3.7144h-1.57l5.0738-13.613h.72756l5.093 13.613h-1.6657l-1.3785-3.7144zm-4.4228-1.3785h3.9442l-1.4934-4.0782-.47866-2.0295h-.0191l-.47866 2.0678-1.4743 4.0399zm-12.442-3.6761-1.0339-1.9338h-.0766l.19147 1.9338v8.7691h-1.4934v-13.613h.84244l6.414 8.9414.99562 1.8381h.0957l-.21061-1.8381v-8.7308h1.4934v13.613h-.84244l-6.3758-8.9797zm-7.2553 5.0547h-4.9398l-1.3402 3.7144h-1.57l5.0738-13.613h.72757l5.093 13.613h-1.6657l-1.3785-3.7144zm-4.4228-1.3785h3.9442l-1.4934-4.0782-.47866-2.0295h-.0191l-.47867 2.0678-1.4743 4.0399zm-3.7712 4.5377q-.5744.44037-1.4551.61269-.88074.17232-1.8764.17232-1.2062 0-2.2593-.40208-1.0531-.42122-1.8381-1.2637-.785-.84245-1.2445-2.1444-.45951-1.3211-.45951-3.1209 0-1.8764.4978-3.1783.51696-1.3211 1.3402-2.1444.84245-.84245 1.8764-1.2254 1.0339-.38292 2.1061-.38292 1.1488 0 1.8764.13402.72757.11488 1.2445.32549l-.38293 1.3977q-.91903-.44037-2.6231-.44037-.785 0-1.5509.2872-.76586.2872-1.3785.93817-.59354.65098-.95732 1.704-.36379 1.053-.36379 2.5848 0 1.3785.34464 2.4124.34463 1.0339.93817 1.7232.61269.68927 1.4168 1.0339.8233.34464 1.7806.34464.86159 0 1.4934-.17232.65098-.17232 1.0914-.44037l.38293 1.2445zm-25.108.55525h-7.9266v-13.403h1.5892v11.986h6.3375v1.4168zm-12.769-3.7144h-4.9398l-1.3402 3.7144h-1.57l5.0738-13.613h.72756l5.093 13.613h-1.6657l-1.3785-3.7144zm-4.4228-1.3785h3.9442l-1.4934-4.0782-.47866-2.0295h-.0192l-.47866 2.0678-1.4743 4.0399zm-12.199-8.3096h7.2948v1.4168h-5.7056v4.3845h5.227v1.4168h-5.227v4.7675h5.8014v1.4168h-7.3905v-13.403zm4.6909-3.2549h2.1827v.40207l-3.1209 1.8572h-1.3211l2.2593-2.2593zm-16.096 3.3889q.72756-.13403 1.6657-.21061.95732-.0766 1.7423-.0766.88074 0 1.6657.19147.80415.19146 1.3977.63183.61269.44037.97647 1.1488.36378.70842.36378 1.7232 0 1.57-.86159 2.5465-.86158.97647-2.1827 1.302l.91903.70842 3.3315 5.3036h-1.8572l-3.6953-5.7822-1.8764-.28719v6.0694h-1.5892v-13.268zm3.4464 1.0914q-.24891 0-.51696 0t-.51695.0191q-.2489.0192-.47866.0383-.21061.0191-.34464.0574v4.9398h1.4934q1.3211 0 2.1827-.65097.86159-.65098.86159-2.0295 0-1.0339-.70842-1.704-.70842-.67012-1.9721-.67012zm-5.4125.19146h-4.1739v11.986h-1.5892v-11.986h-4.1739v-1.4168h9.937v1.4168zm-19.143 3.2166-1.0339-1.9338h-.0766l.19147 1.9338v8.7691h-1.4934v-13.613h.84245l6.414 8.9414.99562 1.8381h.0957l-.21061-1.8381v-8.7308h1.4934v13.613h-.84244l-6.3758-8.9797zm-16.056 2.0678q0-3.3506 1.4168-5.1312 1.4168-1.7998 4.0399-1.7998 1.4168 0 2.4507.4978 1.0339.49781 1.704 1.4168.68928.89988 1.0148 2.1827.32549 1.2637.32549 2.8337 0 3.3506-1.436 5.1504-1.4168 1.7806-4.059 1.7806-1.3977 0-2.4316-.49781-1.0148-.49781-1.704-1.3977-.67013-.91903-.99562-2.1827-.32549-1.2828-.32549-2.8528zm1.6849 0q0 1.1105.21061 2.1061.22976.99562.68927 1.7615.45952.74671 1.1679 1.2062.72756.44037 1.704.44037 1.7806 0 2.7954-1.3402 1.0148-1.3594 1.0148-4.1739 0-1.0914-.22976-2.087-.21061-1.0148-.68927-1.7615-.45951-.76586-1.1871-1.2062-.70842-.45952-1.704-.45952-1.7615 0-2.7762 1.3594-.99562 1.3402-.99562 4.1548zm-5.974-2.2976.19147-2.0104h-.0957l-.72757 1.8381-3.4846 6.0503h-.47866l-3.6953-6.0694-.68927-1.8189h-.0957l.26805 1.9912v9.018h-1.4934v-13.403h1.1871l4.1931 6.8544.63183 1.4934h.0383l.59353-1.5317 4.0016-6.8161h1.2445v13.403h-1.5892v-8.9988z" fill="#1b75bc"/>
  </g>
  <path id="torre" stroke-linejoin="bevel" d="m185.28 48.229c73.939-25.575 143.98-62.38 206.99-108.76 49.297-36.293 94.55-78.73 129.85-128.74 8.7079-12.337 16.796-25.111 24.223-38.258 14.648-4.1269 29.152-8.7656 43.477-13.905 17.108-6.1379 33.96-12.99 50.498-20.532l.32516 62.479c-32.731 20.757-62.281 46.52-87.304 76.117-39.747 47.011-67.902 103.75-81.299 163.84m-156.98 42.708h-116.79m127.27-15.384h-97.418m107.76-14.37h-81.648m92.153-14.12h-67.938m78.286-14.124h-56.004m67.697-14.118h-45.745m57.243-14.443h-37.011m49.659-14.267h-29.728m42.764-14.267h-23.899m36.557-14.211h-19.319m32.931-14.441h-15.962m30.763-14.271h-13.944m28.049-14.443h-13.124m28.204-14.267h-13.482m-282.61 142.94 2.3891-.73052s239.31-72.825 359.95-275.45c.83445-.22574 17.228-4.6419 37.339-11.304 20.614-6.8298 44.071-15.574 56.399-24.23l2.0388-1.4462m-323.13 377.17c103.25-56.445 222.24-83.723 339.76-77.89 95.72 4.75 190.29 31.281 274.51 77.01m-592.27-.23c97.86-48.995 208.46-72.239 317.76-66.78 88.25 4.408 175.53 27.388 254.51 67.01m-549.52-.77c92.03-41.707 194.09-61.344 295.01-56.24 79.56 4.023 158.3 23.327 230.84 56.24m-531.09-19.093c29.56-39.379 59.385-78.559 89.471-117.54 42.45-54.994 85.466-109.64 132.15-161.09 20.576-22.678 41.851-44.722 63.786-66.088" fill="none"/>
 </g>
</svg>

<!-- End Logo Animation CSS -->
</div>

<div class="col-lg-5">
   <div class="jumbotron">
	  <p>The 18th annual DebConf will take place in Montreal, Canada from August 6 to August 12, 2017.<br /> 
	  It will be preceded by DebCamp, July 31st to August 4th, and Debian Day, August 5th.</p>
	  <p><a class="btn btn-primary btn-lg">Learn more</a></p>
   </div>
</div>


<!-- News section -->

<div id="news-section">
        <div class="row">
          <div class="col-lg-12">
            <div class="page-header">
              <h1 id="news">News</h1>
            </div>
          </div>
        </div>

        <!-- Itens -->

<div class="col-lg-8">
<div class="list-group">
  <a href="#" class="list-group-item">
    <h4 class="list-group-item-heading">12 Out 2016 - Become a sponsor - Download our Brochure</h4>
    <p class="list-group-item-text">Debian is a huge fast-growing community, with developers and users from all over the world, while the Debian operating system is universan community is a world-wide phenomenon and a great opportunity for you to promote your business and your company, allowi...</p>
  </a>
  <a href="#" class="list-group-item">
    <h4 class="list-group-item-heading">2 Aug 2016 - Download our Brochure - Become a sponsor</h4>
    <p class="list-group-item-text">Debian is a huge fast-growing community, with developers and users from all over the world, while the Debian operating system is universal and free in every sense of the word, used on countless computers, machines and platforms. Aity is a world-wide phenomenon and a great opportunity for you to promote your business and your company, allowi...</p>
  </a>
  <a href="#" class="list-group-item">
    <h4 class="list-group-item-heading">10 Jul 2016 - DebConf16 announce DebConf17</h4>
    <p class="list-group-item-text">Debian is a huge fast-growing community, with developers and users from all over the world, while the Debian operating sysch, the Debian community is a world-wide phenomenon and a great opportunity for you to promote your business and your company, allowi...</p>
  </a>
</div>
<p><a class="btn btn-primary btn-lg">More news</a></p>
</div> <!-- .col-lg-8 -->
<div class="col-lg-4">

 <div class="list-group">
  <a href="#" class="list-group-item">
    <div style="background: #efefef; height: 100px; width: 100%; display: block;">Information Banner</div>
  </a>
  <a href="#" class="list-group-item">
    <div style="background: #efefef; height: 100px; width: 100%; display: block;">Trip Banner/Icon</div>
  </a>
  <a href="#" class="list-group-item">
    <div style="background: #efefef; height: 100px; width: 100%; display: block;">Program Banner/Icon</div>
  </a>
 </div>

</div>

</div> <!-- News End -->


<!-- Sponsors -->
<div id="sponsors-section">
        <div class="row">
          <div class="col-lg-12">
            <div class="page-header">
              <h1 class="red" id="sponsors">Sponsors</h1>
            </div>
          </div>
        </div>

<div class="row">
  <div class="col-lg-6">
 <div class="list-group">
  <a href="#" class="list-group-item">
    <div style="background: #efefef; height: 150px; width: 100%; display: block;">Platinum</div>
  </a>
  <a href="#" class="list-group-item">
    <div style="background: #efefef; height: 150px; width: 100%; display: block;">Platinum</div>
  </a>
 </div>
  </div>

  <div class="col-lg-3">
 <div class="list-group">
  <a href="#" class="list-group-item">
    <div style="background: #efefef; height: 150px; width: 100%; display: block;">Gold</div>
  </a>
  <a href="#" class="list-group-item">
    <div style="background: #efefef; height: 150px; width: 100%; display: block;">Gold</div>
  </a>
 </div>
  </div>
  <div class="col-lg-3">
 <div class="list-group">
  <a href="#" class="list-group-item">
    <div style="background: #efefef; height: 150px; width: 100%; display: block;">Gold</div>
  </a>
  <a href="#" class="list-group-item">
    <div style="background: #efefef; height: 150px; width: 100%; display: block;">Gold</div>
  </a>
 </div>
  </div>
</div>

<div class="row"> <!-- row Silver -->
  <div class="col-lg-2">
 <div class="list-group">
  <a href="#" class="list-group-item">
    <div style="background: #efefef; height: 100px; width: 100%; display: block;">Silver</div>
  </a>
  <a href="#" class="list-group-item">
    <div style="background: #efefef; height: 100px; width: 100%; display: block;">Silver</div>
  </a>
 </div>
  </div>
</div>

<div class="row"> <!-- row Bronze -->
  <div class="col-lg-2">
 <div class="list-group">
  <a href="#" class="list-group-item">
    <div style="background: #efefef; height: 60px; width: 100%; display: block;">Bronze</div>
  </a>
  <a href="#" class="list-group-item">
    <div style="background: #efefef; height: 60px; width: 100%; display: block;">Bronze</div>
  </a>
 </div>
  </div>
</div>

</div><!-- #sponsors-section -->
<!-- End Sponsors -->


<!-- Depoiments -->
<div id="depoiments-section">
        <div class="row">
          <div class="col-lg-12">
            <div class="page-header">
              <h1 id="depoiments">Depoiments</h1>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-lg-6">
            <div class="bs-component">
              <blockquote>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
                <small>Someone famous in <cite title="Source Title">Source Title</cite></small>
              </blockquote>
            <div style="display: none;" id="source-button" class="btn btn-primary btn-xs">&lt; &gt;</div>
           </div>
          </div>
          <div class="col-lg-6">
            <div class="bs-component">
              <blockquote class="blockquote-reverse">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
                <small>Someone famous in <cite title="Source Title">Source Title</cite></small>
              </blockquote>
            </div>
          </div>
        </div>
</div><!-- #depoiments-section -->
<!-- End Depoiments -->

</div><!-- id="main" class="container" -->

<footer class="footer">
            <p class="pull-right">
                <a href="#">Back to top</a>
            </p>

<div class="container">


<div class="row">
          <div class="col-lg-3">
		  <ul class="list-unstyled">
			<li><a href="#">Home</a></li>
			<li><a href="#">About DebConf17</a></li>
			<li><a href="#">Debian Day</a></li>
			<li><a href="#">Important dates</a></li>
			<li><a href="#">Talks schedule</a></li>
			<li><a href="#">Videos</a></li>
		  </ul>
          </div>
          <div class="col-lg-3">
		  <ul class="list-unstyled">
			<li><a href="#">Travel+Venue+Sleep</a></li>
			<li><a href="#">Getting to Montreal</a></li>
			<li><a href="#">Border+Visa+Customs</a></li>
			<li><a href="#">The venue</a></li>
			<li><a href="#">Accommodation</a></li>
			<li><a href="#">Local information</a></li>
			<li><a href="#">Maps</a></li>
		  </ul>
          </div>
          <div class="col-lg-3">
		  <ul class="list-unstyled">
			<li><a href="#">How can I help?</a></li>
			<li><a href="#">Become a Sponsor!</a></li>
			<li><a href="#">Involved in DebConf</a></li>
			<li><a href="#">Artwork</a></li>
			<li><a href="#">Past DebConfs</a></li>
			<li><a href="#">Contact</a></li>
		  </ul>
          </div>
          <div class="col-lg-3">
<a href="http://debian.org" style="float: right;"><img src="dd.png" /></a>
<a href="#"><img src="spi.png" /></a>
<a href="#"><img src="ffis.png" /></a>
          </div>
</div>

          <div class="col-lg-6" id="license">
            Copyleft 2016-2017 DebConf17 Team, <a href="/site-credits">Credits &amp; Source</a>. <i>License: </i><br><a href="https://creativecommons.org/licenses/by-sa/3.0/">Creative Commons - Attribution-ShareAlike 3.0 Unported (CC BY-SA 3.0)</a>
          </div>

         <div class="col-lg-6">


          <div id="past-debconfs">Past DebConfs:
              <select onchange="if (this.value) window.location.href=this.value">
                 <option>Select</option>
                 <option value="http://debconf0.debconf.org/">DebConf 0</option>
                 <option value="http://debconf1.debconf.org/">DebConf 1</option>
                 <option value="http://debconf2.debconf.org/">DebConf 2</option>
                 <option value="http://debconf3.debconf.org/">DebConf 3</option>
                 <option value="http://debconf4.debconf.org/">DebConf 4</option>
                 <option value="http://debconf5.debconf.org/">DebConf 5</option>
                 <option value="http://debconf6.debconf.org/">DebConf 6</option>
                 <option value="http://debconf7.debconf.org/">DebConf 7</option>
                 <option value="http://debconf8.debconf.org/">DebConf 8</option>
                 <option value="http://debconf9.debconf.org/">DebConf 9</option>
                 <option value="http://debconf10.debconf.org/">DebConf 10</option>
                 <option value="http://debconf11.debconf.org/">DebConf 11</option>
                 <option value="http://debconf12.debconf.org/">DebConf 12</option>
                 <option value="http://debconf13.debconf.org/">DebConf 13</option>
                 <option value="http://debconf14.debconf.org/">DebConf 14</option>
                 <option value="http://debconf15.debconf.org/">DebConf 15</option>
                 <option value="http://debconf16.debconf.org/">DebConf 16</option>
             </select>
         </div><!-- #past-debconfs -->

         </div>

</div><!-- .container -->
</footer>

<script src="files/debconf17.js"></script>
</body></html>
